using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.CuXiaoFangAnSheZhi
{
    public partial class W_CuXiaoFangAnSheZhi_Edit
    {
        public W_CuXiaoFangAnSheZhi_Edit()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            this.EditMode = this.curFlag;
            this.SetParm("FunID", base.FunID);
            if ("Add" == this.curFlag)
            {
                //string FunID = this.FunctionID;
                //string csbh = base.lsh_byrule;
                ////dw_edit.SetItemString(1, "csbh", csbh);
                //this.SetParm("csbh", csbh);
            }

            if (this.Page != null)
            {

                this.Page.ClientScript.RegisterClientScriptInclude("W_CuXiaoFangAnSheZhi_Edit", "/CuXiao/CuXiaoFangAnSheZhi/W_CuXiaoFangAnSheZhi_Edit.win.js?JSV=" + AppService.GetJSVesion());
            }


            this.IsRegisterScriptFile = false;
        }
    }
}
